[Forgot Password]
Login  Register Subscribe

24547

 
 

132763

 
 

124222

 
 

909

 
 

106938

 
 

150

 
 
Paid content will be excluded from the download.

Filter
Matches : 1968 Download | Alert*

The host is missing a critical security update according to Adobe security bulletin, APSB19-27. The update is required to fix multiple vulnerabilities. A flaw is present in the application, which fails to handle the unspecified vectors. Successful exploitation allows remote attackers to cause arbitrary code execution.

The host is missing a critical security update according to Mozilla advisory, MFSA2019-18. The update is required to fix a type confusion vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation allows remote attackers to crash the application.

The host is missing a security update according to Apple advisory, APPLE-SA-2019-1-22-6. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fail to properly handle validation or memory corruption issues. Successful exploitation could allow attackers to perform arbitrary code execution.

The host is missing an important security update for KB4022228

The host is missing an important security update for KB4022243

The host is missing a security update according to Apple advisory, APPLE-SA-2018-10-30-6. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fail to properly handle input validation. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

The host is missing a security update according to Apple advisory, APPLE-SA-2018-10-30-7. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fail to properly handle input validation. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

The host is missing a critical security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

The host is missing a critical security update according to Mozilla advisory, MFSA2018-14. The update is required to fix heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation allows attackers to crash an application.


Pages:      Start    1    2    3    4    5    6    7    8    9    10    11    12    13    14    ..   196

© SecPod Technologies